html	{
	scrollbar-arrow-color: #419639;
	scrollbar-face-color: #20358c;
	scrollbar-3dlight-color: #419639;
	scrollbar-highlight-color: #20358c;
    scrollbar-shadow-color: #20358c;
    scrollbar-darkshadow-color: #419639;
    scrollbar-track-color: #20358c;}

body	{
	background: #20358c;
	margin: 0px;}

#wholepage	{
	display: block;
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 0px;}

#header,
#content,
#footer {
	display: block;
	width: 960px;}

#footer	{
	position: fixed;
	bottom: 0;}

#content	{
	overflow: visible;
	/*background: url('http://www.houghtonhallalpacas.co.uk/images/wallpaper_houghtonhall2.jpg') fixed #e5f3f6 no-repeat 50% 75%;*/
	background: #e5f3f6;}

#studmales	{
	position: absolute;
	top: 220px;
	left: 50%;
	width: 120px;
	margin-left: -470px;
	z-index: 100;}

.home-first {
	position: relative;
	float:right;
	margin: -80px 0 15px 15px;
	z-index: 100;}

a:link,
a:visited,
a:hover,
a:active	{
	font-family: Georgia, serif;
	font-size: 10pt;}

a:link,
a:visited	{
	text-decoration: underline;
	color: #6f0000;}

a:hover,
a:active	{
	text-decoration: none;
	color: #4d4d4f;}

.footer,
a.footer:link,
a.footer:visited,
a.footer:hover,
a.footer:active,
a.footerBR:link,
a.footerBR:visited,
a.footerBR:hover,
a.footerBR:active	{
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;}

a.footerBR:link,
a.footerBR:visited	{color: #000080;}

a.footerBR:hover,
a.footerBR:active	{color: #ff0000;}

h1,
h2	{
	font-family: Georgia, serif;
	color: #20358c;
	font-weight: bold;
	padding-left: 275px;
	padding-right: 50px;}

h1	{
	font-size: 14pt;
	margin-top: -15px;
	padding-top: 9px;
	margin-bottom: 0;}

h2	{
	font-size: 12pt;
	margin-top: 20px;
	margin-bottom: 0;}

p,
ul.tick	{
	margin-top: 0;
	margin-bottom: 9pt;
	font-family: Georgia, serif;
	font-size: 10pt;
	color: #000000;
	padding-right: 50px;}

p	{padding-left: 275px;}

ul.tick	{
	padding-left: 300px;
	list-style-image:url("http://www.houghtonhallalpacas.co.uk/images/tick.png");}

p.penult	{margin-bottom: 100px;}

p.listfollow,
p.footer	{margin-bottom: 0px;}

img.left	{
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 5pt;
	padding: 3pt;
	border: solid 2px #20358c;}

img.right,
img.rightnoborder	{
	float: right;
	margin-top: 0;
	margin-left: 10px;
	margin-right: 50px;
	margin-bottom: 5pt;}

img.right	{
	padding: 3pt;
	border: solid 2px #20358c;}


/* Begin AS */

td,
input,
select,
textarea	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;}

table.pagelayout,
table.gallery	{
	margin-left: 275px;
	margin-right: 50px;}

table.pagelayout p	{padding-left: 0;}

table.animalborder	{
	width: 100%;
	padding: 10px;
	border: solid #20358c 1px;}

table.titlename	{
	background-color: #20358c;
	padding-top: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	border: solid #20358c 1px;}

td.titlename	{
	color: #a0d3b3;
	font-weight: bold;}

td.pedigree	{font-size: 8pt;}

.button,
.button:hover	{
	-moz-border-radius: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	border: solid #6f0000 1px;}

.button			{
	color: #000000;
	background: #ececec;}

.button:hover	{
	color: #000000;
	background: #ffffff;}

tr.row1 {background-color: #c5e4d1;}

tr.row2 {background-color: #e4f2e9;}

td.row1,
td.row2	{
	color: #000000;
	font-size: 10pt;}

strong,
.strong,
.strongright	{font-weight: bold;}

.strongright	{
	text-align: right;
	padding-top: 0pt;
	padding-right: 5pt;}

img.photoborder	{
	border: solid #20358c 1px;}

td.gallery	{
	vertical-align: top;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;}

img.gallery	{
	width: 270px;
	padding: 3pt;
	border: solid 2px #20358c;}

/* End AS */

/* Begin CSS Menu */

#menu	{
position: fixed;
top: 220px;
margin-left: 107px;
width: 140px;
background: #e5f3f6;
text-align: right;
}

#menu ul	{
list-style: none;
margin: 0;
padding: 0;
}

#menu a, #menu h2	{
display: block;
margin: 0;
}

#menu h2	{
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a	{
font-family: Georgia, serif;
font-weight: bold;
font-size: 10pt;
text-decoration: none;
color: #419639;
background: #e5f3f6;
}

#menu a:hover	{
color: #20358c;
background: #e5f3f6;
}

#menu ul.submenu	{
	width: 290px;
	text-align: left;}

#menu ul.submenu a	{
font-weight: bold;
font-size: 10pt;
text-decoration: none;
color: #a0d3b3;
background: #20358c;
padding-left: 2px;
}

#menu ul.submenu a:hover	{
color: #00852f;
background: #a0d3b3;
padding-left: 2pt;
}

#menu li	{
position: relative;
}

#menu ul ul ul	{
position: absolute;
top: 0;
left: 100%;
width: 180px;
}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

/* End CSS Menu */